* {
    margin: 0;
    padding: 0;
    font-size: 20px;
    overflow:hidden;
}

body {
    -webkit-background-size: cover !important;
    -moz-background-size: cover !important;
    -o-background-size: cover !important;
    background-size: cover !important;
}

img {
    margin-bottom: 1em;
}

h3 {
    font-family: 'Roboto', sans-serif;
    font-size: 0.7em;
    font-weight: 300;
}

h3 a {
    font-family: 'Roboto', sans-serif;
    font-size: 1em;
    font-weight: 300;
}

p { 
    font-family: 'Roboto', sans-serif;
    font-size: 1em; 
}


.link-bar a {
    font-size: 1em;
    text-decoration: none;
}

.link-bar * {
    font-size: 1em;
}

html, body { height: 100%; }

.codetext {
    margin-top: 0.6em;
    font-size: 0.9em;
}

#logowrapper {
    height: 100px;
    position: relative;
}

img.displayed  {
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    -webkit-transform: translate(-50%, -50%);
   -ms-transform: translate(-50%, -50%);
    max-width: 100%;
    max-height: 100%;
}



.landingPage {
    position:relative;
    height: 100%;
    padding: 0;
    margin: 0;
    margin-left: auto;
    margin-right: auto;
    top: -45px;
}

.container {
  position: relative;
  top: 50%;
  -webkit-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  transform: translateY(-50%);
}

.textBox {
    padding-top: 0.6em;
    padding-bottom: 0.6em;
    padding-left: 1em;
    padding-right: 1em;
    margin-left: auto;
    margin-right: auto;
    width: 8em;
    font-family: 'Roboto', sans-serif;
    font-size: 2em;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
    color: white;
    background-color: rgb(0,0,0);
    background-color: rgba(0,0,0, 0.55);
    border-radius: 12px;
}

#error {
    line-height: 3em;
    position: absolute;
    background: red;
    text-align: center;
    border: none;
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-family: 'Roboto', sans-serif;
    text-shadow: 1px 1px 1px #000000;
    -webkit-border-radius: 6;
    -moz-border-radius: 6;
    border-radius: 6px;
    color: #ffffff;
    font-size: 1.4em;
    text-decoration: none;
    outline: none;
    height: 3em;
    width: 11.5em;
}


.hidden { display: none; }


#inputbox {
    margin-top: 1em;
    text-align: center;
    font-family: 'Roboto', sans-serif;
    -webkit-border-radius: 6;
    -moz-border-radius: 6;
    border-radius: 6px;
    font-style: italic;
    font-size: 1.4em;
    border: none;
    outline: none;
    height: 3em;
    color: #acacac;
    width: 11em;
    -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
}


input[type="submit"] {
    text-align: center;
    border: none;
    border-bottom: 3px solid;
    border-color:rgba(0,0,0, 0.5);
    margin-top: 1em;
    margin-bottom: 0.5em;
    font-family: 'Roboto', sans-serif;
    text-shadow: 1px 1px 1px #000000;
    -webkit-border-radius: 6;
    -moz-border-radius: 6;
    border-radius: 6px;
    color: #ffffff;
    font-size: 1.4em;
    text-decoration: none;
    outline: none;
    cursor: pointer;
    height: 3em;
    width: 11em;
    -webkit-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 3px 10px rgba(0, 0, 0, 0.5);
}



.link-bar {
    width: 100%;
    position: absolute;
    padding-top: 0.5em;
    padding-bottom: 0.5em;
    color: white;
    font-family: 'Roboto', sans-serif;
    font-size: 1.5em;
    text-align: center;
    text-shadow: 1px 1px 1px #000000;
}

.link-bar.top {
    top: 0px;
}

.link-bar.bottom {
    bottom: 0px;
}

.landingpage-not-received-code {
    font-family: 'Roboto', sans-serif;
    font-size: 0.7em;
}

.landingpage-not-received-code h3 {
        font-size: 1.7em;
    padding-bottom: 1em;
}

.landingpage-not-received-code p {

    margin-bottom: 1em;
}

.landingpage-not-received-code a {
    font-size: 1em;
}


@media screen and (orientation : portrait)
and (max-device-width : 720px) {* { font-size: 32px; } }

@media screen and (orientation : portrait)
and (max-device-width : 480px) {* { font-size: 30px; } }

@media screen and (orientation : portrait)
and (max-device-width : 300px) {* { font-size: 25px; } }



@media screen and (orientation : landscape)
and (min-device-height : 1200px) {* { font-size: 25px; } }

@media screen and (orientation : landscape)
and (max-height : 1200px) {* { font-size: 20px; } }

@media screen and (orientation : landscape)
and (max-device-height : 800px) {* { font-size: 18px; } }

@media screen and (orientation : landscape)
and (max-height : 950px) {* { font-size: 18px; } }

@media screen and (orientation : landscape)
and (max-device-height : 605px) {* { font-size: 13px; } }

